
/* --------------------------------------------- */
/* CONTENT ITEMS */
		
	footer {background: white;}
	


	
	
/* --------------------------------------------- */
/* IE7 */

*:first-child+html #nav-primary li {margin-right: 10px}




/* --------------------------------------------- */
/* SELF CLEAR FLOATS */

* html .group { height: 1%;} /* IE6 */
*:first-child+html .group {min-height: 1px;} /* IE7 */

* html dl { height: 1%;} /* IE6 */
*:first-child+html dl {min-height: 1px;} /* IE7 */

	
	
	
